[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.SaveToFile

SaveToFile - Writes the picture to disk.

## Declaration

Source position: graphics.pp line 925

`public procedure TPicture.SaveToFile(`
`const Filename: string;`
`const FileExt: string = ''`
`);`

## Arguments

`Filename` |  | The name of the file to save the picture, stored as a string.